<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gap__sc__oob__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gap_sc_oob_info_t</compoundname>
    <includes local="no">cy_ble_stack_gap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gap__sc__oob__info__t_1ada862f03cc2fad08f03935bbb267bfd7" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t *</type>
        <definition>uint8_t* cy_stc_ble_gap_sc_oob_info_t::rand</definition>
        <argsstring />
        <name>rand</name>
        <briefdescription>
<para>16 Bytes Random number to be used for generating OOB data </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="633" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="633" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gap__sc__oob__info__t_1a07b8b1e91ef0591698cf4e2ad563ffc9" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gap_sc_oob_info_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>Peer bdHandle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="636" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="636" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Secure connection key press notification parameters. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="637" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="630" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="631" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gap__sc__oob__info__t_1a07b8b1e91ef0591698cf4e2ad563ffc9" virt="non-virtual"><scope>cy_stc_ble_gap_sc_oob_info_t</scope><name>bdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gap__sc__oob__info__t_1ada862f03cc2fad08f03935bbb267bfd7" virt="non-virtual"><scope>cy_stc_ble_gap_sc_oob_info_t</scope><name>rand</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>